devel/p5-Perl-PrereqScanner-NotQuiteLite - The NetBSD Packages Collection

Tool to scan your Perl code for its prerequisites

Perl::PrereqScanner::NotQuiteLite is yet another prerequisites scanner. It
passes almost all the scanning tests for Perl::PrereqScanner and
Module::ExtractUse (ie. except for a few dubious ones), and runs slightly faster
than PPI-based Perl::PrereqScanner. However, it doesn't run as fast as
Perl::PrereqScanner::Lite (which uses an XS lexer).

Build dependencies

devel/p5-ExtUtils-MakeMaker-CPANfile devel/p5-Test-FailWarnings devel/p5-Test-UseAllModules pkgtools/cwrappers

Runtime dependencies

devel/p5-Data-Dump devel/p5-Module-CPANfile devel/p5-Module-Find devel/p5-Regexp-Trie lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 8.0earmv7hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 8.0earmv7hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 8.0i386p5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 8.0i386p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 8.0powerpcp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 8.0powerpcp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 8.0powerpcp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 8.0powerpcp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 8.0x86_64p5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 8.0x86_64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0aarch64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0aarch64p5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0aarch64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0alphap5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0alphap5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0alphap5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0earmp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0earmp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0earmp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0earmv6hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0earmv6hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0earmv6hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0earmv7hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0earmv7hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0earmv7hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0earmv7hfp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0i386p5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0i386p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0i386p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0mips64ebp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0mips64ebp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0mips64ebp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0mips64ebp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0mips64ebp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0powerpcp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0powerpcp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0powerpcp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0powerpcp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0sh3elp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0sh3elp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0sh3elp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0sh3elp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0sparc64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0sparc64p5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0sparc64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0sparcp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0sparcp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0sparcp5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0sparcp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0vaxp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0vaxp5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0x86_64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0x86_64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0x86_64p5-Perl-PrereqScanner-NotQuiteLite-0.9913.tgz
NetBSD 9.0x86_64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz
NetBSD 9.0x86_64p5-Perl-PrereqScanner-NotQuiteLite-0.9913nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.